Question

Zapier Wordpress Plugin - Wordpress 6.x support and PHP

  • 8 November 2023
  • 0 replies
  • 61 views

Userlevel 2

I’m running a large site and I use Zapier for various functions. Looking at the Plugin, it states that it’s not tested beyond WP 5.9.8.

 

 

The 5.9 branch was released almost two years ago (as of January,) and many would no doubt like to stay up-to-date.

Is there any update on this? Verifying the plugin is tested for 6.x?

Same question with PHP. Looking at your support form on WordPress, it appears the plugin breaks after PHP 8.1. Although the community has a fix, it would really be nice to get support for PHP 8.1 and 8.2 formally with the release of PHP 8.3 happening later this month. 

Thank you for any updates.


This post has been closed for comments. Please create a new post if you need help or have a question about this topic.